Subject: New Reply Received - Order - 9577328949
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 05:03:59 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order - 9577328949  Ticket comment <div dir="auto">Hi team</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Im waiting for your response on the below mail</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Atiq Asharaf &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 6, 2022 2:07:58 PM<br>
<b>To:</b> Splash &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4588955] - Order - 9577328949
</div>
<div> </div>

<div>
<div dir="auto">Hi there </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I had gone to the store to get the refund to my shukran pay. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Please note that due to this order my voucher was gone as it could be used only once. I was not able to get the discount again, so had to purchase the item from the store. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Further, I had called the customer care to confirm if the correct item would come if I order the next time and they confirmed the correct item would be delivered for sure. But I
 was still skeptical as the description and the photo was not matching, so I asked the store guy to check the item in the system and noted that the item in the system is the wrong item (the item I received), so if I had ordered through the app again I would
 have received the wrong item again. So that is the reason I had to go to the store and pay in full for the shoe again.</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Because of the order I had lost my time, had to go to the store and pay again for the item in FULL, lost my voucher discount as well.</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">I hope you will be correcting your system and also compensation for these losses.</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Thanks and Regards</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">Atiq</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 6, 2022 1:54:51 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4588955] - Order - 9577328949</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Atiq,</div>
</div>
<div dir="ltr">
<div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333" dir="ltr">As we can see that you have already return the items to the store, we would like to inform you that we have processed the refund of amount (AED 257 ) in your my credit wallet.You can use your my credit account in your online
 purchase in 5 easy steps:<br>
 <br>
Step 1 - Simply log onto your account<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option</font></div>
<div>
<font color="#333333" dir="ltr">​</font><br>
</div>
<div>
<font color="#333333" dir="ltr">Also please note that you can use the voucher multiple times.</font><br>
</div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br>
</font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4588955